<?xml version="1.0" encoding="UTF-8"?>
<PowerSocket>
    <ID>9430011</ID>
    <LocationID>9420001</LocationID>
    <LocationIndex>4</LocationIndex>
    <ConnectedID>
        <ID>9010005</ID>
        <Type>1</Type>
    </ConnectedID>
</PowerSocket>
